Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZipArchive", "ZipArchive.vcproj", "{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Zlib", "Zlib.vcproj", "{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(DPCodeReviewSolutionGUID) = preSolution
		DPCodeReviewSolutionGUID = {00000000-0000-0000-0000-000000000000}
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 3
		SccLocalPath0 = .
		CanCheckoutShared = true
		SolutionUniqueID = {92233F38-E9E1-4C30-B7F0-9F36E0DE9903}
		SccProjectUniqueName1 = ZipArchive.vcproj
		SccLocalPath1 = .
		CanCheckoutShared = true
		SccProjectUniqueName2 = Zlib.vcproj
		SccLocalPath2 = .
		CanCheckoutShared = true
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug_MultiByte = Debug_MultiByte
		Debug_Unicode = Debug_Unicode
		Release_MultiByte = Release_MultiByte
		Release_Unicode = Release_Unicode
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Debug_MultiByte.ActiveCfg = Debug_MultiByte|Win32
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Debug_MultiByte.Build.0 = Debug_MultiByte|Win32
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Debug_Unicode.ActiveCfg = Debug_Unicode|Win32
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Debug_Unicode.Build.0 = Debug_Unicode|Win32
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Release_MultiByte.ActiveCfg = Release_MultiByte|Win32
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Release_MultiByte.Build.0 = Release_MultiByte|Win32
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Release_Unicode.ActiveCfg = Release_Unicode|Win32
		{0AB3F4C6-92C1-4A63-9A3F-C3F8727F2642}.Release_Unicode.Build.0 = Release_Unicode|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Debug_MultiByte.ActiveCfg = Debug_MultiByte|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Debug_MultiByte.Build.0 = Debug_MultiByte|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Debug_Unicode.ActiveCfg = Debug_Unicode|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Debug_Unicode.Build.0 = Debug_Unicode|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Release_MultiByte.ActiveCfg = Release_MultiByte|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Release_MultiByte.Build.0 = Release_MultiByte|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Release_Unicode.ActiveCfg = Release_Unicode|Win32
		{D557D1E2-F3A7-42E3-A4B2-2A2A1BB36087}.Release_Unicode.Build.0 = Release_Unicode|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
